//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Wywołanie przychodzące";
"Ignore" 					= "Ignoruj";
"Answer" 					= "Odbierz";
"InternetConnection" 		= "Połączenie z Internetem";
"Resume" 					= "Przywróć";
"OK"						= "OK";
"hour"						= "godzina";
"hours"						= "godz.";
"minute"					= "minuta";
"minutes"					= "min.";
"second"					= "sekunda";
"seconds"					= "sek.";
"never"						= "nigdy";
"private"					= "Prywatne";
"outOfArea"					= "Poza obszarem";
"unknownCaller"				= "Nieznany wywołujący";

//user notification strings
"holdTimerExpireMsg"		= "Połączenie z Internetem zostanie wkrótce przerwane.";
"serverRejectedOutGoingCall"= "Połączenie z Internetem nie może zostać teraz zawieszone. Aby wykonać połączenie wychodzące, musisz zakończyć połączenie z Internetem.";
